Discovering what life is about

FPDI - PDF-Parser

FPDI PDF Parser By default FPDI can "only" handle PDF documents up to PDF version 1.4. Beginning with PDF version 1.5 there were new compression features introduced which involve internal structure changes how a PDF document can be created.

With this seperate parser, as a commercial addon, you're up to date and FPDI will be able to handle PDF documents with a version higher than 1.4 without problems.

 

Ref : http://www.setasign.de/products/pdf-php-solutions/fpdi-pdf-parser/

 

http://www.setasign.de/products/pdf-php-solutions/fpdi-pdf-parser/evaluate/

---
Categories : Work
Share |
add a comment...

0 Comment

Leave a Comment